:root {
    --background_color: hsl(33, 100%, 88%);
    --daker_bkg: hsl(33, 75%, 80%); /*css lowkey kinda sux*/
}

.boxen {
    display: grid;
    justify-content: space-evenly;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    column-gap: 0px;
    row-gap: 2em;
}
.playBox {
    grid-column: 1;
    grid-row: 2;
}
.sliderBox {
    grid-column: 2 3;
    grid-row: 2;
    padding: auto auto;
}

table.chooser {
    width: 35em;
    margin: auto auto;
    background: var(--background_color);
}
tr.darker { background: var(--daker_bkg); }
td.links{ width: 1em; }
table.chooser a { text-decoration: none; }
